Subject: Re: Fw: Leads
From: "Mike" <[email-masked]>
To: "Frank R Vargas Jr" <[email-masked]>
Date: Tue, 23 Jan 2007 10:41:28 -0500

Frank,
Did you want to try and do a conference call today?   If so, do you want to 
come here?  Let me know.  It sounds like Mike Grove is open to any time.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Frank R Vargas Jr" <[email-masked]>
To: "'Michael Grove'" <[email-masked]>; "'Mike'" 
<[email-masked]>
Sent: Tuesday, January 23, 2007 6:19 AM
Subject: RE: Fw: Leads

> Can we do a conference call on this at 1 p.m. today?  Or tomorrow morning?
>
> Frank
>
> What services are missing?
>
>
> -----Original Message-----
> From: Michael Grove [mailto:[email-masked]]
> Sent: Monday, January 22, 2007 10:46 PM
> To: Mike
> Cc: Frank R. Vargas Jr.
> Subject: Re: Fw: Leads
>
> Hi Mike,
>
> The telemarketing interface is in place.  The only thing we are missing
> now is the SSL encryption certificate.  Once that is active on the web
> server I can start testing things.  Also, I have noticed that there are
> two services that are showing up in the system logs as shutting down.  I
> wonder if this has something to do with the strange server behavior we
> have been seeing.  There is definitely something not working properly on
> that machine.
>
> Mike Grove
>
> Mike wrote:
>> Mike and Frank,
>> I received this email from our telemarketing group today.  Looks like
>> they want to start moving forward with the upgrade.  I would like you
>> two to work together on this and with their techs.  I would like
>> basically just want to give them accessibility to the database for the
>> purpose of processing orders only.  I would like them omitted from any
>> of the commission functions.  I only want them to link to the sales
>> page.  No look-up or history functions. Are either (or both) of you
>> available to speak with them this week?  Jim Borum is the lead contact
>> person but he is not on the tech team.  His email is listed below.  He
>> can get you in touch with his lead techs.
>> Thanks,
>> Mike-LLPS
>>
>>
>>
>> ----- Original Message ----- From: "jborum" <[email-masked]>
>> To: <[email-masked]>
>> Sent: Monday, January 22, 2007 4:38 PM
>> Subject: Leads
>>
>>
>>> Mike,
>>>
>>> Our IT staff is ready to move forward securing the next batch of
>>> leads. We would like to talk directly with your IT GURU...would he be
>>> available on Tuesday?
>>>
>>> We can make ourselves available whenever it's good for him.
>>>
>>> Thanks,
>>>
>>> Jim
>>>
>>>
>>> Jim Borum
>>> RDI Marketing Services, Inc.
>>> Vice President - Inbound Services
>>> 1389 Peachtree Street
>>> Suite 180
>>> Atlanta, GA 30309
>>> (404) 870-4500 Local
>>> (800) 688-2367 National
>>> [email-masked]
>>>
>>> www.rdimarketing.com
>>>
>>>
>>
>>
>>
>>
>
>
>
>
>